.book .book-body .page-wrapper .page-inner {
  max-width: 90%;
}
/** White **/
/** Dropdown **/
.dropdown-menu {
  background-color: #fff;
  border-color: #7e888b;
}
.dropdown-menu .dropdown-caret .caret-inner {
  border-bottom: 8px solid #082A40;
}
.dropdown-menu .buttons {
  border-color: #dfdfdf;
}
.dropdown-menu .buttons .button {
  color: #082A40;
}
.dropdown-menu .buttons .button:hover {
  color: #1DA76E;
}
/** Header **/
.book .book-header .btn {
	color: #082A40;
}
.book .book-header .btn:hover {
  color: #1DA76E;
}
/** Summary **/
.book .book-summary ul.summary li a, .book .book-summary ul.summary li span {
	color: #fff;
}
.book .book-summary {
  background: #082A40;
	font-weight: bold;
}
/** Body **/
.book .book-body .page-wrapper .page-inner section.normal a {
	color: #fff;
}
.book .book-summary ul.summary li.active > a,
.book .book-summary ul.summary li a:hover {
  color: #fff;
  background: #061c2b;
  font-weight: 600;
}

/** Night **/
/** Dropdown **/
.color-theme-2 .dropdown-menu {
  background-color: #082A40;
  border-color: #dfdfdf;
}
.color-theme-2 .dropdown-menu .dropdown-caret .caret-inner {
  border-bottom: 8px solid #fff;
}
.color-theme-2 .dropdown-menu .buttons {
  border-color: #dfdfdf;
}
.color-theme-2 .dropdown-menu .button {
  color: #a6a6a6;
}
.color-theme-2 .dropdown-menu .button:hover {
  color: #fff;
}
.book .book-header .font-settings .font-enlarge {
  line-height: 30px;
  font-size: 1.4em;
}
.book .book-header .font-settings .font-reduce {
  line-height: 30px;
  font-size: 1em;
}
/** Body **/
.book.color-theme-2 .book-body {
  color: #fff;
  background: #061c2b;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section {
  background: #061c2b;
}
.book.font-size-0 .book-body .page-inner section {
  font-size: 1.2rem;
}
.book.font-size-1 .book-body .page-inner section {
  font-size: 1.4rem;
}
.book.font-size-2 .book-body .page-inner section {
  font-size: 1.6rem;
}
.book.font-size-3 .book-body .page-inner section {
  font-size: 2.2rem;
}
.book.font-size-4 .book-body .page-inner section {
  font-size: 4rem;
}
.book.font-family-0 {
  font-family: Georgia, serif;
}
.book.font-family-1 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal {
  color: #fff;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal a {
  color: #061c2b;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal h1,
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal h2,
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal h3,
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal h4,
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal h5,
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal h6 {
  color: #fff;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal h1,
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal h2 {
  border-color: #373b4e;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal h6 {
  color: #373b4e;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal hr {
  background-color: #082A40;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal blockquote {
  border-color: #373b4e;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal pre,
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal code {
  color: #fff;
  background: #2d3143;
  border-color: #2d3143;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal .highlight {
  background-color: #282a39;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal table th,
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal table td {
  border-color: #3b3f54;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal table tr {
  color: #fff;
  background-color: #2d3143;
  border-color: #3b3f54;
}
.book.color-theme-2 .book-body .page-wrapper .page-inner section.normal table tr:nth-child(2n) {
  background-color: #35394b;
}
/** Header **/
.book.color-theme-2 .book-header {
  color: #fff;
  background: transparent;
}
.book.color-theme-2 .book-header .btn {
  color: #a6a6a6;
}
.book.color-theme-2 .book-header .btn:hover {
  color: #fff;
  background: none;
}
.book.color-theme-2 .book-header h1 {
  color: #bdcadb;
}
.book.color-theme-2 .book-body .navigation {
  color: #fff;
}
.book.color-theme-2 .book-body .navigation:hover {
  color: #fffff5;
}
/** Summary **/
.book.color-theme-2 .book-summary {
  color: #fff;
  background: #082A40;
  border-right: none;
}
.book.color-theme-2 .book-summary .book-search {
  background: transparent;
}
.book.color-theme-2 .book-summary .book-search input,
.book.color-theme-2 .book-summary .book-search input:focus {
  border: 1px solid transparent;
}
.book.color-theme-2 .book-summary ul.summary li.divider {
  background: #082A40;
  box-shadow: none;
}
.book.color-theme-2 .book-summary ul.summary li i.fa-check {
  color: #fff;
}
.book.color-theme-2 .book-summary ul.summary li.done > a {
  color: #fff;
}
.book.color-theme-2 .book-summary ul.summary li a,
.book.color-theme-2 .book-summary ul.summary li span {
  color: #dfdfdf;
  background: transparent;
  font-weight: 600;
}
.book.color-theme-2 .book-summary ul.summary li.active > a,
.book.color-theme-2 .book-summary ul.summary li a:hover {
  color: #fff;
  background: #061c2b;
  font-weight: 600;
}

/** Solid separator for settings **/
.book .book-header.fixed {
  position: fixed;
  right: 0;
  top: 0;
  left: 0;
  border-bottom: 2px solid #082A40;
}

/** Other CSS **/
.html-widget .dropdown {
	margin: 10px;
}
.book-header h1 a {
	visibility: hidden;
}
.anchor-section {
	visibility: hidden;	
}
.book .book-body .page-wrapper .page-inner section.normal img {
max-width: 0px;
}



/** Tooltip **/
.nodetooltip {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #082A40;
}
.book .book-body .page-wrapper .page-inner section.normal .nodetooltip  a {
color: #082A40;
}


/** visNetwork **/
.vis-network.color-theme-2 {
	background: #082A40;
}
.vis-network {
	background-color: #f5f5f5;
}
.visNetwork {
	border-radius: 5px;
}

/** Columns **/
.column-index-l {
  float: left;
  width: 650px;
}
.column-index-r {
  float: left;
  width: 250px;
}
.column-index-2 {
  width: 650px;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}